/*
 * This controls theme colors
 * Bootstrap will generate classes like btn-color-1, btn-black, text-color-1, bg-color-1, etc.
 * The classes can then be used across the site without repeating code
 */
/*
 * Do a sitewide search (CTRL + SHIFT + F if you're using Sublime Text or whatever your coding GUI has for a search in all files)
 * to see where these variables are used in the SASS code. They're all Bootstrap variables that control certain aspects of elements
 */
/**
 * Bootstrap removes the margin-left/right over the sm breakpoint and if we set it customly afterwards, it breaks the centered modal since it's no longer margin: auto.
 * We also can't remove this one because the value is used in a min-height calculation and removing causes the modal to go haywire on mobile
 * So set it at 15px and then after the sm breakpoint when it gets set to auto, add extra padding as need on .modal-dialog
 *
 * LE: messing with custom margins / paddings and modal-dialog is too much fuss. Simply ignore
 */
body.transitions-enabled a, body.transitions-enabled button, body.transitions-enabled img, body.transitions-enabled svg, body.transitions-enabled .form-control, body.transitions-enabled .transition, body.transitions-enabled .cart-thumb {
  transition: all 0.4s;
}

p {
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 30px;
  line-height: 1.2;
}

label {
  cursor: pointer;
}

iframe {
  display: block;
  border: 0;
}

code {
  white-space: normal;
}

.font-family-1 {
  font-family: "Webccelerate Font", sans-serif;
}

.font-family-2 {
  font-family: "Webccelerate Font2", sans-serif;
}

.text-uppercase {
  text-transform: uppercase;
}

.content {
  line-height: 1.65;
}
.content > * {
  margin-bottom: 25px;
}
.content > *:last-child {
  margin-bottom: 0 !important;
}
.content > ul {
  list-style: none;
  padding: 0;
}
.content > ul:not(.btn-group) li {
  margin: 0 0 10px;
  padding: 0 0 0 30px;
  background-repeat: no-repeat;
  background-position: 0 8px;
  background-size: 12px;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512'%3E%3Cpath d='M512 256C512 397.4 397.4 512 256 512C114.6 512 0 397.4 0 256C0 114.6 114.6 0 256 0C397.4 0 512 114.6 512 256z' fill='currentColor'/%3E%3C/svg%3E");
}
.content ol {
  padding-left: 40px;
  list-style: auto;
}
.content img {
  max-width: 100%;
  height: auto;
}
.content table {
  width: 100%;
}
.content table th, .content table td {
  width: auto;
  padding: 15px 15px;
}
.content table th:first-child, .content table td:first-child {
  padding-left: 0;
}
.content table th:last-child, .content table td:last-child {
  padding-right: 0;
}
.content p code, .content ul code {
  font-size: inherit;
}
.content pre {
  font-size: 1rem;
}
.content.table-styled table th, .content.table-styled table td {
  padding: 5px 15px 15px;
}
@media (min-width: 992px) {
  .content.table-styled table th, .content.table-styled table td {
    padding: 5px 15px;
  }
}
.content.table-styled table > *:first-child tr:first-child td, .content.table-styled table > *:first-child tr:first-child th {
  padding-top: 20px;
}
.content.table-styled table > *:last-child tr:last-child td, .content.table-styled table > *:last-child tr:last-child th {
  padding-bottom: 20px;
}
.content.table-style-1 table {
  background: #f6f8fa;
}
.content.table-style-1 table tr {
  vertical-align: top;
}
.content.table-style-1 table tr > td:first-child, .content.table-style-1 table tr th:first-child {
  padding-left: 25px;
}
.content.table-style-1 table tr > td:last-child, .content.table-style-1 table tr th:last-child {
  padding-right: 25px;
}
.content.table-style-2 table {
  font-weight: 500;
}
.content.table-style-2 table strong {
  font-weight: 500;
}
.content.table-style-2 table tr {
  vertical-align: top;
}
.content.table-style-2 table td, .content.table-style-2 table th {
  padding: 13px 20px !important;
  border-bottom: 1px solid #d4d4d4;
}
.content.table-style-2 table td:first-child, .content.table-style-2 table th:first-child {
  background: #F4F4F4;
  font-size: 12px;
}
.content blockquote > * {
  margin-bottom: 40px;
}
.content blockquote > *:last-child {
  margin-bottom: 0 !important;
}
.content .ratio {
  margin-bottom: 30px;
}
.content .btn-group {
  margin-top: 40px;
}
@media (min-width: 768px) {
  .content .btn-group {
    margin-top: 50px;
  }
}

.theme-block {
  position: relative;
  padding: clamp(3.75rem, 2.8169014085vw + 3.0897887324rem, 5.625rem) clamp(0rem, 0vw + 0rem, 0rem);
}
.theme-block .block-top {
  margin-bottom: clamp(1.875rem, 1.8779342723vw + 1.4348591549rem, 3.125rem);
}
.theme-block .block-top .wp-block-heading {
  margin-bottom: 20px;
}

.bg-white + .bg-white {
  padding-top: 0;
}

.bg-color-4 + .bg-color-4 {
  padding-top: 0;
}

.background-cover {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.site {
  position: relative;
  display: flex;
  flex-direction: column;
  /* fallback height */
  min-height: 100vh;
  /* new small viewport height for modern browsers */
  min-height: 100svh;
}

.site-footer {
  margin-top: auto;
}

.page-type-2-main {
  padding-top: clamp(4.375rem, 2.8169014085vw + 3.7147887324rem, 6.25rem);
  padding-bottom: clamp(4.375rem, 2.8169014085vw + 3.7147887324rem, 6.25rem);
}
.page-type-2-main .page-title {
  margin-bottom: clamp(4.375rem, 1.4084507042vw + 4.0448943662rem, 5.3125rem);
}
.page-type-2-main .section-title {
  margin-bottom: clamp(1.875rem, 0.9389671362vw + 1.6549295775rem, 2.5rem);
  padding: 0 0 20px;
  font-size: 20px;
  border-bottom: 1px solid var(--bs-color-3);
}

body.error404 .site-content {
  margin-top: auto;
  margin-bottom: auto;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.img-fluid.inl {
  display: inline-block;
}

.img-full {
  width: 100%;
}

.rounded {
  border-radius: 50%;
}

.btn {
  min-width: 220px;
}
@media (min-width: 992px) {
  .btn {
    --bs-btn-padding-x:30px;
    --bs-btn-font-size:17px;
    min-width: 250px;
  }
}
@media (min-width: 1200px) {
  .btn {
    --bs-btn-font-size:18px;
    min-width: 270px;
  }
}

.btn:not(.btn-white) {
  --bs-btn-color: var(--bs-white);
  --bs-btn-active-color: var(--bs-white);
  --bs-btn-hover-color: var(--bs-white);
}

.btn-full {
  width: 100%;
}

.btn-group {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  margin-left: -7px;
  margin-right: -7px;
  padding: 0 !important;
}
.btn-group li {
  padding: 0 7px 14px;
  list-style: none;
}
.btn-group .btn {
  width: 100%;
}
.btn-group .link {
  margin-left: 10px;
  margin-right: 10px;
}
@media (min-width: 992px) {
  .btn-group .link {
    font-size: 18px;
  }
}

.btn-group-full li {
  flex: 1;
}
.btn-group-full .btn {
  width: 100%;
}

.btn-unstyled {
  min-width: 0;
  padding: 0;
  border-radius: 0;
}

.hide {
  display: none;
}

.no-margin {
  margin: 0 !important;
}

.no-padding {
  padding: 0 !important;
}

.list-unstyled {
  list-style: none;
}

.theme-video-box {
  position: relative;
}
.theme-video-box .icon {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  font-size: 50px;
  color: var(--bs-white);
  transition: all 0.2s;
}
.theme-video-box:hover .icon {
  font-size: 55px;
  color: var(--bs-white);
}

.circle {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  text-align: center;
  overflow: hidden;
}
.circle:before {
  content: "";
  display: block;
  padding-bottom: 100%;
}
.circle .circle-inner > *:last-child {
  margin-bottom: 0 !important;
}

.square {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}
.square:before {
  content: "";
  display: block;
  padding-bottom: 100%;
}

.splide__arrow {
  width: clamp(2.25rem, 2.2535211268vw + 1.7218309859rem, 3.75rem);
  height: clamp(2.25rem, 2.2535211268vw + 1.7218309859rem, 3.75rem);
  min-width: 0;
}
.splide__arrow svg {
  width: clamp(0.75rem, 0.2816901408vw + 0.6839788732rem, 0.9375rem);
}

.splide__pagination_2 li {
  margin: 0 5px 5px;
  border-width: 0;
  border-radius: 0;
}
.splide__pagination_2 button {
  width: clamp(1.875rem, 3.2863849765vw + 1.1047535211rem, 4.0625rem);
  height: 15px;
  border-width: 2px;
  border-radius: 0;
}
@media (min-width: 992px) {
  .splide__pagination_2 button {
    width: clamp(1.5625rem, 2.3474178404vw + 1.0123239437rem, 3.125rem);
  }
}
@media (min-width: 992px) {
  .splide__pagination_2 button.is-active {
    width: clamp(1.875rem, 3.2863849765vw + 1.1047535211rem, 4.0625rem);
  }
}

.alert {
  margin: 0 0 30px;
  padding: 15px 15px;
  border-radius: 0.375rem;
}

@media (max-width: 575.98px) {
  .extra-mobile-lr-padding {
    padding-left: 22px !important;
    padding-right: 22px !important;
  }
}

.modal .modal-dialog {
  --bs-modal-width: auto;
}
.modal .modal-content {
  --bs-modal-bg: transparent;
  max-width: 1250px;
  margin: 0 auto;
}
@media (min-width: 576px) {
  .modal .modal-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}
.modal .modal-body {
  --bs-modal-padding: 0;
}
.modal .modal-top {
  margin-bottom: clamp(1.25rem, 2.8169014085vw + 0.5897887324rem, 3.125rem);
}
.modal .modal-title {
  font-size: clamp(2rem, 2rem + (1vw - 0.234rem) * 0.846, 2.5625rem);
}
.modal .modal-main {
  flex: 1;
  padding-top: clamp(1.875rem, 1.8779342723vw + 1.4348591549rem, 3.125rem);
  padding-bottom: clamp(1.875rem, 1.8779342723vw + 1.4348591549rem, 3.125rem);
  padding-left: clamp(1.25rem, 7.0422535211vw + -0.400528169rem, 5.9375rem);
  padding-right: clamp(1.25rem, 7.0422535211vw + -0.400528169rem, 5.9375rem);
}
.modal .close {
  align-self: end;
  border-radius: 0;
}
.modal .close:hover {
  color: var(--bs-color-1);
}

.filters {
  margin-bottom: clamp(3.75rem, 1.4084507042vw + 3.4198943662rem, 4.6875rem);
}
.filters .top {
  margin: 0 0 30px;
}
.filters .clear-btn {
  --bs-btn-color: var(--bs-color-5);
  --bs-btn-active-color: var(--bs-color-5);
  --bs-btn-hover-color: var(--bs-color-5);
  border: 0;
}
.filters .clear-btn svg {
  margin-left: 5px;
}
.filters .clear-btn:hover, .filters .clear-btn:focus {
  --bs-btn-color: var(--bs-color-1);
  --bs-btn-active-color: var(--bs-color-1);
  --bs-btn-hover-color: var(--bs-color-1);
}
.filters .clear-btn:hover svg, .filters .clear-btn:focus svg {
  fill: var(--bs-color-1);
}
.filters .nav {
  --bs-nav-tabs-border-width: 0;
  --bs-nav-link-padding-x: 20px;
  --bs-nav-link-padding-y: 12px;
  --bs-nav-link-font-size: 20px;
  --bs-nav-tabs-border-radius: 0;
  --bs-nav-link-color:var(--bs-color-5);
  --bs-nav-tabs-link-active-bg: var(--bs-color-1);
  --bs-nav-tabs-link-active-color: var(--bs-white);
  --bs-nav-tabs-link-active-border-color: var(--bs-color-1);
  margin: 0 -5px;
}
.filters .nav .nav-item {
  padding: 0 5px 10px;
}
.filters .nav .nav-link {
  font-size: var(--bs-btn-font-size);
  --bs-nav-link-padding-x: 15px;
  --bs-nav-link-padding-y: 11px;
  min-width: 0;
  background: var(--bs-color-4);
  text-transform: uppercase;
}
@media (min-width: 576px) {
  .filters .nav .nav-link {
    --bs-nav-link-padding-y:10px;
  }
}
@media (min-width: 768px) {
  .filters .nav .nav-link {
    --bs-nav-link-padding-x: 20px;
    --bs-nav-link-padding-y:9px;
  }
}
@media (min-width: 1200px) {
  .filters .nav .nav-link {
    --bs-nav-link-padding-x: 30px;
  }
}
.filters .nav .nav-link:hover, .filters .nav .nav-link:active, .filters .nav .nav-link.active {
  background: var(--bs-color-1);
  color: var(--bs-white);
}

.info-btn {
  margin-left: 5px;
  border: 0;
  line-height: 1;
}
.info-btn svg {
  display: block;
}

.popover-body {
  line-height: 1.65;
  font-size: 14px;
}
.popover-info > * {
  margin-bottom: 20px;
}
.popover-info > *:last-child {
  margin-bottom: 0 !important;
}
.popover-heading {
  margin-bottom: 5px;
  font-weight: 700;
  font-size: 14px;
}

.has-fs-1-font-size {
  line-height: 1.2 !important;
}

.has-fs-19-font-size {
  line-height: 1.1;
}

.has-fs-25-font-size {
  line-height: 1.1;
}

.bg-color-4 + .bg-color-4 {
  padding-bottom: clamp(3.75rem, 0.9389671362vw + 3.5299295775rem, 4.375rem);
}
.bg-color-4 + .bg-color-4 .content > * {
  margin-bottom: 20px;
}
.bg-color-4 + .bg-color-4 .content > * .btn-group {
  margin: 0;
}

.bg-white + .bg-white {
  padding-bottom: clamp(3.75rem, 0.9389671362vw + 3.5299295775rem, 4.375rem);
}
.bg-white + .bg-white .content > * {
  margin-bottom: 20px;
}
.bg-white + .bg-white .content > * .btn-group {
  margin: 0;
}

.block-logos-grid {
  padding: clamp(3.75rem, 0.9389671362vw + 3.5299295775rem, 4.375rem) clamp(0rem, 0vw + 0rem, 0rem);
}
.block-logos-grid .row {
  --bs-gutter-x:8px;
}
.block-logos-grid .item {
  margin: 0 0 8px;
}
.block-logos-grid img {
  padding: 0 20px;
  transition: 0.3s ease;
}
.block-logos-grid img:hover {
  transition: 0.3s ease;
}
.block-logos-grid .logo-box {
  height: 100%;
  background: var(--bs-white);
  border: 1px solid #e1e7ea;
}
.block-logos-grid .logo-box.cvt img {
  padding-left: 20px;
  padding-right: 20px;
}
.block-logos-grid .logo-box.intra img {
  padding-left: 30px;
  padding-right: 30px;
}
.block-logos-grid .logo-box.sold img, .block-logos-grid .logo-box.jukebox img, .block-logos-grid .logo-box.rvl img {
  padding-left: 40px;
  padding-right: 40px;
}
.block-logos-grid .logo-box.orange {
  background: #ff7900;
}
.block-logos-grid .logo-box.orange:hover {
  background: #ff7900;
}
.block-logos-grid .logo-box.airportlabs {
  background: #5e64ff;
}
.block-logos-grid .logo-box.airportlabs:hover {
  background: #5e64ff;
}

@media (min-width: 1200px) {
  .block-logos-grid-1 .item {
    width: 14.2857142857%;
  }
}
.block-logos-grid-1 .square:before {
  padding-bottom: 80%;
}
@media (min-width: 1440px) {
  .block-logos-grid-1 img {
    padding: 0 25px;
  }
}

.block-logos-grid-2 .logo-box {
  border: 0;
}
@media (min-width: 1440px) {
  .block-logos-grid-2 img {
    padding: 0 15px;
  }
}

.block-form-and-content {
  padding-top: clamp(3.75rem, 0.9389671362vw + 3.5299295775rem, 4.375rem);
  padding-bottom: 0;
  background: #f3f3f4;
}
.block-form-and-content .col-media {
  margin-bottom: 60px;
}
.block-form-and-content .col-content {
  margin-bottom: 40px;
}
@media (min-width: 768px) {
  .block-form-and-content .col-content {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  .block-form-and-content .col-left {
    margin-bottom: 0;
  }
}
@media (min-width: 1440px) {
  .block-form-and-content .col-left {
    width: 38%;
  }
}
.block-form-and-content .block-top {
  margin-bottom: clamp(1.875rem, 3.7558685446vw + 0.9947183099rem, 4.375rem);
}
.block-form-and-content .contact {
  margin-bottom: 30px;
}
.block-form-and-content address {
  margin: 15px 0 15px;
}
.block-form-and-content .logos {
  margin: 5px -5px 0;
}
.block-form-and-content .logos li {
  padding: 0 5px 10px;
}
.block-form-and-content .logos svg {
  width: 25px;
}

.block-logo-bg:before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0.04;
  background-image: url("../svg/brand/optimized/logo-webccelerate-vertical.svg");
  background-size: contain;
  background-position: bottom center;
  background-repeat: no-repeat;
}
.block-logo-bg .container {
  position: relative;
  z-index: 9;
}

.wp-block-code {
  padding: 30px 30px;
  border-radius: 5px;
}

@media (min-width: 1440px) {
  .page-template-template-overlayed-header .site-header {
    position: absolute;
    top: 0 !important;
    left: 0;
    right: 0;
    z-index: 9;
    width: 100%;
    background: transparent !important;
    box-shadow: none;
  }
  .page-template-template-overlayed-header .site-header .nav-link {
    --bs-nav-link-color:var(--bs-white);
  }
}
body.admin-bar .site-header {
  top: 32px;
}

.site-header {
  position: sticky;
  top: 0;
  z-index: 99;
  border-bottom: 1px solid #e1e7ea;
}
@media (max-width: 575.98px) {
  .site-header .container {
    padding-left: 30px;
    padding-right: 30px;
  }
}
.site-header .btn {
  display: flex;
  align-items: center;
  justify-content: center;
}
.site-header .btn svg {
  fill: var(--bs-white);
}
.site-header .navbar {
  padding: 15px 0;
}
@media (min-width: 1440px) {
  .site-header .navbar {
    padding: 0;
  }
}
.site-header .navbar-nav {
  margin: 20px 0;
}
@media (max-width: 1439.98px) {
  .site-header .navbar-nav {
    text-transform: uppercase;
  }
}
@media (min-width: 1440px) {
  .site-header .navbar-nav {
    margin: 0;
    --bs-nav-link-font-weight:500;
  }
}
@media (min-width: 1440px) {
  .site-header .nav-link {
    padding: 1rem 1rem !important;
  }
}
.site-header .nav-link .icon {
  padding-left: 5px;
}
.site-header .dropdown-toggle {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.site-header .dropdown-toggle.show .icon:before {
  content: "\e80d";
}
.site-header .dropdown-toggle:after {
  content: "";
  position: absolute;
  bottom: -14px;
  left: 0;
  right: 0;
  width: 0;
  height: 0;
  z-index: -1;
  margin: 0 auto;
  transition-property: bottom, border-width;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}
@media (min-width: 1440px) {
  .site-header .dropdown-toggle.show:after {
    bottom: 0;
    z-index: 1;
    border-left: 14px solid transparent;
    border-right: 14px solid transparent;
    border-bottom: 14px solid var(--bs-color-2);
  }
}
@media (min-width: 1440px) {
  .site-header .dropdown-toggle .icon:before {
    display: none;
    content: "\e80d";
  }
}
@media (min-width: 1440px) {
  .site-header .dropdown-toggle.dropdown-item .icon:before {
    display: block;
    content: "\e80c";
  }
}
@media (min-width: 1440px) {
  .site-header .dropdown-menu {
    --bs-dropdown-min-width:18.5rem;
    --bs-dropdown-padding-y:0;
    --bs-dropdown-padding-x:0;
    --bs-dropdown-bg:var(--bs-color-2);
    --bs-dropdown-item-padding-y:0.65rem;
    --bs-dropdown-item-padding-x:1.1875rem;
    --bs-dropdown-link-color:var(--bs-white);
    --bs-dropdown-link-hover-color:var(--bs-white);
    --bs-dropdown-link-hover-bg:#015A88;
    --bs-dropdown-font-size:16px;
  }
}
@media (max-width: 1439.98px) {
  .site-header .dropdown-menu {
    position: static !important;
    transform: none !important;
    inset: auto !important;
    margin: 0 !important;
  }
}
@media (min-width: 1440px) {
  .site-header .dropdown-menu[data-popper-placement=right-start] {
    margin-left: 20px !important;
  }
  .site-header .dropdown-menu[data-popper-placement=left-start] {
    margin-right: 20px !important;
  }
}
.site-header .dropdown-menu .nav-item.view-all .dropdown-item {
  padding-left: 15px;
  padding-right: 15px;
  background: var(--bs-color-1);
  color: var(--bs-white);
}
.site-header .dropdown-item {
  font-weight: 500;
  white-space: normal;
}
@media (min-width: 1440px) {
  .site-header .dropdown-item {
    white-space: nowrap;
  }
}
@media (min-width: 1440px) {
  .site-header .site-logo {
    width: 320px;
    height: 80px;
    padding: 15px;
  }
}
.site-header .site-logo svg, .site-header .site-logo img {
  margin: 0 auto;
}
@media (min-width: 576px) {
  .site-header .site-logo svg, .site-header .site-logo img {
    width: 210px;
  }
}
@media (min-width: 768px) {
  .site-header .site-logo svg, .site-header .site-logo img {
    width: 230px;
  }
}
@media (min-width: 992px) {
  .site-header .site-logo svg, .site-header .site-logo img {
    width: 250px;
  }
}
@media (min-width: 1200px) {
  .site-header .site-logo svg, .site-header .site-logo img {
    width: 270px;
  }
}
.site-header .site-header-right {
  margin: 0 -7px;
}
@media (min-width: 1200px) {
  .site-header .site-header-right {
    margin: 0 -10px;
  }
}
.site-header .site-header-right > * {
  margin: 0 7px;
}
@media (min-width: 1200px) {
  .site-header .site-header-right > * {
    margin: 0 10px;
  }
}
.site-header .mobile-ctas {
  margin: 0 0 10px;
}
.site-header .mobile-ctas li .btn {
  width: 100%;
}
.site-header .navbar-toggler svg {
  padding: 5px;
  background: #f6f7f9;
  border-radius: 5px;
}

.site-footer {
  position: relative;
  z-index: 9;
  padding: 60px 0 50px;
  border-top: 1px solid #e1e7ea;
  color: #5e7086;
}
@media (min-width: 992px) {
  .site-footer {
    padding: 70px 0 60px;
  }
}
.site-footer .col-footer {
  margin-bottom: 30px;
}
.site-footer .widget-title {
  position: relative;
  font-size: 16px;
}
.site-footer .widget-title:before {
  content: "";
  width: 24px;
  height: 2px;
  border-bottom: 2px;
  text-align: inherit;
  bottom: -12px;
  position: absolute;
  background-color: var(--bs-color-7);
}
.site-footer .widget-title:after {
  content: "";
  width: calc(100% - 30px);
  height: 2px;
  border-bottom: 1px solid #93a1b3;
  text-align: inherit;
  bottom: -12px;
  position: absolute;
  right: 0;
}
.site-footer .site-logo {
  display: block;
  margin: 0 0 30px;
}
@media (min-width: 768px) {
  .site-footer .site-logo svg {
    width: 100%;
  }
}
.site-footer .social {
  margin-bottom: 15px;
}
.site-footer .stack {
  margin-bottom: 15px;
}
.site-footer .stack li {
  width: 33.33333333%;
}
@media (min-width: 576px) {
  .site-footer .stack li {
    width: 20%;
  }
}
@media (min-width: 768px) {
  .site-footer .stack li {
    width: 14.2857142857%;
  }
}
@media (min-width: 992px) {
  .site-footer .stack li {
    width: 25%;
  }
}
@media (min-width: 1200px) {
  .site-footer .stack li {
    width: 20%;
  }
}
.site-footer .stack svg {
  width: 100%;
  filter: brightness(0) saturate(100%) invert(91%) sepia(36%) saturate(3018%) hue-rotate(175deg) brightness(77%) contrast(73%);
}
.site-footer address {
  margin: 15px 0 15px;
}
.site-footer .btn-group li {
  flex: 1 0 auto;
}

/* =============================================================================
   WordPress Blocks
   ========================================================================== */
.wp-block-image img {
  box-sizing: border-box;
  height: auto;
  max-width: 100%;
  vertical-align: bottom;
}

.wp-block-image[style*=border-radius] img, .wp-block-image[style*=border-radius] > a {
  border-radius: inherit;
}

.wp-block-image.has-custom-border img {
  box-sizing: border-box;
}

.wp-block-image.aligncenter {
  text-align: center;
}

.wp-block-image.alignfull img, .wp-block-image.alignwide img {
  height: auto;
  width: 100%;
}

.wp-block-image .aligncenter, .wp-block-image .alignleft, .wp-block-image .alignright, .wp-block-image.aligncenter, .wp-block-image.alignleft, .wp-block-image.alignright {
  display: table;
}

.wp-block-image .aligncenter > figcaption, .wp-block-image .alignleft > figcaption, .wp-block-image .alignright > figcaption, .wp-block-image.aligncenter > figcaption, .wp-block-image.alignleft > figcaption, .wp-block-image.alignright > figcaption {
  caption-side: bottom;
  display: table-caption;
}

.wp-block-image .alignleft {
  float: left;
  margin: 0.5em 1em 0.5em 0;
}

.wp-block-image .alignright {
  float: right;
  margin: 0.5em 0 0.5em 1em;
}

.wp-block-image .aligncenter {
  margin-left: auto;
  margin-right: auto;
}

.wp-block-image figcaption {
  margin-bottom: 1em;
  margin-top: 0.5em;
}

.wp-block-image .is-style-rounded img, .wp-block-image.is-style-circle-mask img, .wp-block-image.is-style-rounded img {
  border-radius: 9999px;
}

@supports (-webkit-mask-image: none) or (mask-image: none) or (-webkit-mask-image: none) {
  .wp-block-image.is-style-circle-mask img {
    border-radius: 0;
    -webkit-mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
    mask-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 100 100" xmlns="http://www.w3.org/2000/svg"><circle cx="50" cy="50" r="50"/></svg>');
    mask-mode: alpha;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: contain;
    mask-size: contain;
  }
}
.wp-block-image :where(.has-border-color) {
  border-style: solid;
}

.wp-block-image :where([style*=border-top-color]) {
  border-top-style: solid;
}

.wp-block-image :where([style*=border-right-color]) {
  border-right-style: solid;
}

.wp-block-image :where([style*=border-bottom-color]) {
  border-bottom-style: solid;
}

.wp-block-image :where([style*=border-left-color]) {
  border-left-style: solid;
}

.wp-block-image :where([style*=border-width]) {
  border-style: solid;
}

.wp-block-image :where([style*=border-top-width]) {
  border-top-style: solid;
}

.wp-block-image :where([style*=border-right-width]) {
  border-right-style: solid;
}

.wp-block-image :where([style*=border-bottom-width]) {
  border-bottom-style: solid;
}

.wp-block-image :where([style*=border-left-width]) {
  border-left-style: solid;
}

.wp-block-image figure {
  margin: 0;
}

.wp-block-video {
  box-sizing: border-box;
}

.wp-block-video video {
  width: 100%;
}

@supports (position: sticky) {
  .wp-block-video [poster] {
    object-fit: cover;
  }
}
.wp-block-video.aligncenter {
  text-align: center;
}

.wp-block-video figcaption {
  margin-bottom: 1em;
  margin-top: 0.5em;
}

.has-text-align-center {
  text-align: center;
}

.has-text-align-left {
  text-align: left;
}

.has-text-align-right {
  text-align: right;
}

.aligncenter {
  clear: both;
}

.items-justified-left {
  justify-content: flex-start;
}

.items-justified-center {
  justify-content: center;
}

.items-justified-right {
  justify-content: flex-end;
}

.items-justified-space-between {
  justify-content: space-between;
}

/** Gravity Forms */
.screen-reader-text {
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.screen-reader-text:not(caption) {
  position: absolute !important;
}

.gform_heading {
  margin: 0 0 30px;
}

.gform_fields {
  display: flex;
  margin: 0 -10px;
  flex-direction: row;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: space-around;
}

.gfield {
  width: 100%;
  flex: 0 100%;
  padding: 0 10px;
  margin-bottom: 10px;
}

@media (min-width: 576px) {
  .gfield--width-half {
    width: 50%;
    flex: 0 50%;
  }
}

.ginput_complex {
  display: flex;
  flex-wrap: wrap;
  margin: 0 -10px;
}
.ginput_complex > span {
  width: 100%;
  flex: 0 100%;
  margin: 10px 0 0;
  padding: 0 10px;
}
@media (min-width: 576px) {
  .ginput_complex > span {
    width: 50%;
    flex: 0 50%;
  }
}
.ginput_complex label {
  margin: 0;
  font-size: 18px;
}
.ginput_complex.ginput_container_name {
  margin-bottom: 0;
}

.ginput_container_address {
  flex-wrap: wrap;
}

.gfield_html p {
  margin: 15px 0;
  font-size: 18px;
}

.gfield_consent_description {
  width: 100%;
  max-height: 200px;
  padding: 10px 15px;
  overflow-y: auto;
  border: 1px solid #ddd;
  font-size: 14px;
}

.gfield_label {
  margin: 0 0 15px;
  font-size: 18px;
  font-weight: 700;
}

.gfield_description {
  margin: 0 0 10px;
  font-size: 13px;
  text-align: left;
}

.gfield_required {
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
  padding-left: 1px;
  color: #dc3545;
}
.gfield_required:not(caption) {
  position: absolute !important;
}

.gfield_visibility_hidden {
  display: none;
}

.gfield_error *[aria-required=true][aria-invalid=true] {
  color: #700001;
  background-color: #f7cccc;
  border-color: #b82d2d;
}

.gfield_validation_message {
  display: block;
  margin: 0;
  padding: 3px 15px;
  background: var(--bs-red);
  border-radius: 0 0 2px 2px;
  color: var(--bs-white);
  font-size: 16px;
}

.gform_validation_errors {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  text-align: center;
  color: #700001;
  background-color: #f7cccc;
  border-color: #f4b8b8;
}
.gform_validation_errors h2 {
  margin: 0;
  line-height: 1.5;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
}
@media (min-width: 768px) {
  .gform_validation_errors h2 {
    font-size: 18px;
  }
}

.ginput_recaptcha > div {
  margin: 0 auto;
}

.gform_validation_container {
  display: none;
  position: absolute;
  left: -9000px;
}

.gform_required_legend {
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.gform_required_legend:not(caption) {
  position: absolute !important;
}

.ginput_container_consent {
  padding: 10px 0;
  text-align: left;
}
.ginput_container_consent * {
  display: inline;
}

.gfield#field_submit .btn {
  margin: 0;
}

.gform_confirmation_message {
  position: relative;
  padding: 0.75rem 1.25rem;
  margin-bottom: 1rem;
  border: 1px solid transparent;
  border-radius: 0.25rem;
  text-align: center;
  background: #d4edda;
  border: 1px solid #c3e6cb;
  color: #155724;
}

.gform_footer .btn {
  display: block;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
}
.gform_fields textarea.form-control {
  height: 148px;
  min-height: 148px;
}
.gform_fields .hidden_label .gfield_label {
  width: 1px !important;
  height: 1px !important;
  padding: 0 !important;
  margin: -1px !important;
  overflow: hidden !important;
  clip: rect(0, 0, 0, 0) !important;
  white-space: nowrap !important;
  border: 0 !important;
}
.gform_fields .hidden_label .gfield_label:not(caption) {
  position: absolute !important;
}
.gform_fields .gf_hidden, .gform_fields .gform_hidden, .gform_fields input.gform_hidden, .gform_fields input[type=hidden] {
  display: none !important;
  max-height: 1px !important;
  overflow: hidden;
}

.h-captcha {
  margin: 0 auto 20px !important;
}

.navbar-toggler {
  display: flex;
  padding: 0;
  background-color: transparent;
  border: none;
}
.navbar-toggler .line {
  fill: none;
  stroke-width: 6;
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.navbar-toggler .line-1 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.navbar-toggler .line-2 {
  stroke-dasharray: 60 60;
  stroke-width: 6;
}
.navbar-toggler .line-3 {
  stroke-dasharray: 60 207;
  stroke-width: 6;
}
.navbar-toggler[aria-expanded=true] .line-1 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}
.navbar-toggler[aria-expanded=true] .line-2 {
  stroke-dasharray: 1 60;
  stroke-dashoffset: -30;
  stroke-width: 6;
}
.navbar-toggler[aria-expanded=true] .line-3 {
  stroke-dasharray: 90 207;
  stroke-dashoffset: -134;
  stroke-width: 6;
}

.logos {
  margin-left: -10px;
  margin-right: -10px;
}
.logos li {
  padding: 0 10px 15px;
}
.logos svg {
  width: 30px;
  fill: #93a1b3;
}
.logos a:hover svg {
  fill: var(--bs-color-7);
}

.status {
  margin: 0 5px 0 8px;
}

.status-base {
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 100%;
}

.status-online {
  background: var(--bs-color-7);
}

.status-offline {
  background: var(--bs-red);
}

.animate-ping {
  animation: ping 1s cubic-bezier(0, 0, 0.2, 1) infinite;
}

@keyframes ping {
  75%, to {
    transform: scale(2);
    opacity: 0;
  }
}
.block-banner {
  min-height: 400px;
  position: relative;
}
.block-banner .wp-block-heading {
  margin: 0 0 20px;
}

@media (min-width: 1440px) {
  .banner-small {
    min-height: 450px;
  }
}

@media (min-width: 1440px) {
  .banner-medium {
    min-height: 630px;
  }
}

@media (min-width: 1440px) {
  .banner-big {
    min-height: 730px;
  }
}

/*
 * This controls theme colors
 * Bootstrap will generate classes like btn-color-1, btn-black, text-color-1, bg-color-1, etc.
 * The classes can then be used across the site without repeating code
 */
/*
 * Do a sitewide search (CTRL + SHIFT + F if you're using Sublime Text or whatever your coding GUI has for a search in all files)
 * to see where these variables are used in the SASS code. They're all Bootstrap variables that control certain aspects of elements
 */
/**
 * Bootstrap removes the margin-left/right over the sm breakpoint and if we set it customly afterwards, it breaks the centered modal since it's no longer margin: auto.
 * We also can't remove this one because the value is used in a min-height calculation and removing causes the modal to go haywire on mobile
 * So set it at 15px and then after the sm breakpoint when it gets set to auto, add extra padding as need on .modal-dialog
 *
 * LE: messing with custom margins / paddings and modal-dialog is too much fuss. Simply ignore
 */
.block-content .block-stars-rating {
  padding-left: clamp(1.25rem, 0.4694835681vw + 1.1399647887rem, 1.5625rem);
  padding-right: clamp(1.25rem, 0.4694835681vw + 1.1399647887rem, 1.5625rem);
  padding-top: clamp(1.25rem, 0.9389671362vw + 1.0299295775rem, 1.875rem);
  padding-bottom: clamp(1.25rem, 0.9389671362vw + 1.0299295775rem, 1.875rem);
  border-top: 1px solid #A2BED1;
  border-bottom: 1px solid #A2BED1;
}

.block-content-and-map iframe {
  width: 100%;
  height: clamp(26.875rem, 28.1690140845vw + 20.2728873239rem, 45.625rem);
}

.block-products-slider .container > .wp-block-heading {
  margin-bottom: clamp(1.875rem, 2.8169014085vw + 1.2147887324rem, 3.75rem);
}
.block-products-slider .slider {
  margin-bottom: 45px;
}
@media (min-width: 992px) {
  .block-products-slider .slider {
    margin-bottom: 0;
  }
}
.block-products-slider .product {
  margin: 0;
}
.block-products-slider .cta-box {
  height: 100%;
  word-break: break-word;
  padding-top: clamp(2.5rem, 1.4084507042vw + 2.1698943662rem, 3.4375rem);
  padding-bottom: clamp(2.5rem, 1.4084507042vw + 2.1698943662rem, 3.4375rem);
  padding-left: clamp(2.5rem, 0.4694835681vw + 2.3899647887rem, 2.8125rem);
  padding-right: clamp(2.5rem, 0.4694835681vw + 2.3899647887rem, 2.8125rem);
}
.block-products-slider .cta-box .title {
  margin: 0 0 35px;
  line-height: 1.4;
  font-size: 20px;
}
@media (min-width: 992px) {
  .block-products-slider .cta-box .title {
    line-height: 1.33;
    font-size: 30px;
  }
}
.block-products-slider .cta-box .ctc {
  font-size: 18px;
}
@media (min-width: 992px) {
  .block-products-slider .cta-box .ctc {
    font-size: 19px;
  }
}
.block-products-slider .cta-box .ctc a {
  color: var(--bs-color-2);
}
.block-products-slider .cta-box .ctc a:hover {
  color: var(--bs-color-1);
}

.block-posts .post-item {
  display: flex;
  margin-bottom: clamp(1.875rem, 2.8169014085vw + 1.2147887324rem, 3.75rem);
}

.block-posts-slider .container > .wp-block-heading {
  margin-bottom: clamp(1.875rem, 2.8169014085vw + 1.2147887324rem, 3.75rem);
}
.block-posts-slider .post-box {
  height: 100%;
}
.block-posts-slider .main {
  flex: 1;
}
.block-posts-slider .excerpt {
  margin-bottom: clamp(1.25rem, 0.9389671362vw + 1.0299295775rem, 1.875rem);
}
.block-posts-slider .tags {
  margin: auto -5px 0;
}
.block-posts-slider .tag {
  padding: 0 5px 5px;
}

.block-stars-rating img {
  width: auto;
  margin-bottom: 15px;
}
@media (min-width: 992px) {
  .block-stars-rating img {
    margin-right: 20px;
  }
}
.block-stars-rating .text {
  margin-bottom: 10px;
}
@media (min-width: 992px) {
  .block-stars-rating .text {
    margin-right: 20px;
  }
}
.block-stars-rating .text-stars-wrap > * {
  margin-left: 10px;
  margin-right: 10px;
}
.block-stars-rating .stars {
  margin-bottom: 10px;
  line-height: 1;
  font-size: 23px;
  color: #FFC31E;
  transition: all 0.4s;
}
@media (min-width: 1440px) {
  .block-stars-rating .stars {
    font-size: 26px;
  }
}
.block-stars-rating .stars .icon {
  padding-left: 3px;
}